Bug 1774436 - [ceph-dashboard] Monitors: Sorting of Open sessions is not working
Summary: [ceph-dashboard] Monitors: Sorting of Open sessions is not working
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Dashboard
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: 4.0
Assignee: Alfonso Martínez
QA Contact: Madhavi Kasturi
Anjana Suparna Sriram
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-11-20 10:01 UTC by Madhavi Kasturi
Modified: 2020-02-08 09:45 UTC (History)
4 users (show)

Fixed In Version: ceph-14.2.4-85.el8cp, ceph-14.2.4-26.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:48:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 42893 0 None None None 2019-11-20 10:03:28 UTC
Github ceph ceph pull 31752 0 'None' closed mgr/dashboard: sort monitors by open sessions correctly. 2020-01-23 16:23:00 UTC
Github ceph ceph pull 31791 0 'None' closed nautilus: mgr/dashboard: sort monitors by open sessions correctly. 2020-01-23 16:23:00 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:48:24 UTC

Comment 9 errata-xmlrpc 2020-01-31 12:48:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.